'****************************************************************************
'  Font     |  Std_5x8                                                      |
'  Author   |                                                               |
'  Version  |  1.0                                                          |
'****************************************************************************


'----------------------------------------------------------------------------
$ifndef _Std_5x8_
$define _Std_5x8_

GoTo   __Std_5x8


'----------------------------------------------------------------------------
Std_5x8:

	'-------- Font Config --------
	CData $20, $7F, DWord Std_5x8_ru, $01, $00, $05, $08, _

	'-------- Chars Table --------
	$00, $00, $00, $00, $00, _	'  
	$84, $10, $42, $00, $01, _	' !
	$4A, $29, $00, $00, $00, _	' "
	$4A, $7D, $F5, $95, $02, _	' #
	$C4, $07, $07, $1F, $01, _	' $
	$63, $22, $22, $32, $06, _	' %
	$26, $15, $51, $93, $05, _	' &
	$84, $10, $00, $00, $00, _	' '
	$88, $08, $21, $08, $02, _	' (
	$82, $20, $84, $88, $00, _	' )
	$80, $54, $57, $09, $00, _	' *
	$80, $90, $4F, $08, $00, _	' +
	$00, $00, $00, $18, $22, _	' ,
	$00, $80, $0F, $00, $00, _	' -
	$00, $00, $00, $8C, $01, _	' .
	$00, $22, $22, $02, $00, _	' /
	$2E, $E6, $3A, $A3, $03, _	' 0
	$C4, $10, $42, $88, $03, _	' 1
	$2E, $42, $44, $C4, $07, _	' 2
	$1F, $11, $04, $A3, $03, _	' 3
	$88, $A9, $F4, $11, $02, _	' 4
	$3F, $3C, $08, $A3, $03, _	' 5
	$2E, $86, $17, $A3, $03, _	' 6
	$1F, $22, $22, $84, $00, _	' 7
	$2E, $46, $17, $A3, $03, _	' 8
	$2E, $46, $0F, $A3, $03, _	' 9
	$C0, $18, $60, $0C, $00, _	' :
	$C0, $18, $60, $88, $00, _	' ;
	$88, $88, $20, $08, $02, _	' <
	$00, $7C, $F0, $01, $00, _	' =
	$82, $20, $88, $88, $00, _	' >
	$2E, $42, $44, $00, $01, _	' ?
	$2E, $F6, $DA, $83, $07, _	' @
	$44, $C5, $F8, $63, $04, _	' A
	$2F, $C6, $17, $E3, $03, _	' B
	$2E, $86, $10, $A2, $03, _	' C
	$2F, $C6, $18, $E3, $03, _	' D
	$3F, $84, $17, $C2, $07, _	' E
	$3F, $84, $17, $42, $00, _	' F
	$2E, $86, $D0, $A3, $07, _	' G
	$31, $C6, $1F, $63, $04, _	' H
	$8E, $10, $42, $88, $03, _	' I
	$1C, $21, $84, $92, $01, _	' J
	$31, $95, $51, $52, $04, _	' K
	$21, $84, $10, $C2, $07, _	' L
	$71, $D7, $5A, $63, $04, _	' M
	$31, $CE, $9A, $63, $04, _	' N
	$2E, $C6, $18, $A3, $03, _	' O
	$2F, $C6, $17, $42, $00, _	' P
	$2E, $C6, $58, $93, $05, _	' Q
	$2F, $C6, $57, $52, $04, _	' R
	$2E, $06, $07, $A3, $03, _	' S
	$9F, $10, $42, $08, $01, _	' T
	$31, $C6, $18, $A3, $03, _	' U
	$31, $C6, $18, $15, $01, _	' V
	$31, $C6, $5A, $AB, $02, _	' W
	$31, $2A, $A2, $62, $04, _	' X
	$31, $46, $45, $08, $01, _	' Y
	$1F, $22, $22, $C2, $07, _	' Z
	$4E, $08, $21, $84, $03, _	' [
	$20, $08, $82, $20, $00, _	' \
	$0E, $21, $84, $90, $03, _	' ]
	$44, $45, $00, $00, $00, _	' ^
	$00, $00, $00, $C0, $07, _	' _
	$82, $20, $00, $00, $00, _	' `
	$00, $38, $E8, $A3, $07, _	' a
	$21, $B4, $19, $E3, $03, _	' b
	$00, $B8, $10, $A2, $03, _	' c
	$10, $DA, $1C, $A3, $07, _	' d
	$00, $B8, $F8, $83, $03, _	' e
	$4C, $8A, $23, $84, $00, _	' f
	$00, $F8, $18, $3D, $74, _	' g
	$21, $B4, $19, $63, $04, _	' h
	$04, $18, $42, $88, $03, _	' i
	$08, $30, $84, $50, $32, _	' j
	$21, $A4, $32, $4A, $02, _	' k
	$86, $10, $42, $88, $03, _	' l
	$00, $AC, $5A, $63, $04, _	' m
	$00, $B4, $19, $63, $04, _	' n
	$00, $B8, $18, $A3, $03, _	' o
	$00, $BC, $18, $5F, $08, _	' p
	$00, $D8, $9C, $2D, $84, _	' q
	$00, $B4, $19, $42, $00, _	' r
	$00, $F8, $E0, $E0, $03, _	' s
	$42, $1C, $21, $24, $03, _	' t
	$00, $C4, $18, $B3, $05, _	' u
	$00, $C4, $18, $15, $01, _	' v
	$00, $C4, $58, $AB, $02, _	' w
	$00, $44, $45, $54, $04, _	' x
	$00, $C4, $18, $3D, $74, _	' y
	$00, $7C, $44, $C4, $07, _	' z
	$88, $10, $43, $08, $02, _	' {
	$84, $10, $42, $08, $01, _	' |
	$82, $10, $46, $88, $00, _	' }
	$00, $88, $8A, $00, $00, _	' ~
	$FF, $FF, $FF, $FF, $FF   	' 


'----------------------------------------------------------------------------
Std_5x8_ru:

	'-------- Font Config --------
	CData $C0, $FF, DWord Std_5x8_unk, $01, $00, $05, $08, _

	'-------- Chars Table --------
	$44, $C5, $F8, $63, $04, _	' 
	$2F, $84, $17, $E3, $03, _	' 
	$2F, $C6, $17, $E3, $03, _	' 
	$3F, $84, $10, $42, $00, _	' 
	$4C, $29, $A5, $D4, $8F, _	' 
	$3F, $84, $17, $C2, $07, _	' 
	$B5, $56, $57, $6B, $05, _	' 
	$0E, $42, $07, $A1, $03, _	' 
	$31, $E6, $3A, $63, $04, _	' 
	$35, $E6, $3A, $63, $04, _	' 
	$31, $95, $51, $52, $04, _	' 
	$5C, $C6, $18, $63, $04, _	' 
	$71, $D7, $1A, $63, $04, _	' 
	$31, $C6, $1F, $63, $04, _	' 
	$2E, $C6, $18, $A3, $03, _	' 
	$3F, $C6, $18, $63, $04, _	' 
	$2F, $C6, $17, $42, $00, _	' 
	$2E, $86, $10, $A2, $03, _	' 
	$9F, $10, $42, $08, $01, _	' 
	$31, $46, $0F, $A1, $03, _	' 
	$AE, $D6, $EA, $08, $01, _	' 
	$31, $2A, $A2, $62, $04, _	' 
	$29, $A5, $94, $D2, $87, _	' 
	$31, $46, $0F, $21, $04, _	' 
	$B5, $D6, $5A, $EB, $07, _	' 
	$B5, $D6, $5A, $EB, $87, _	' 
	$43, $08, $27, $A5, $03, _	' 
	$31, $C6, $59, $EB, $04, _	' 
	$21, $84, $17, $E3, $03, _	' 
	$2E, $42, $0E, $A3, $03, _	' 
	$A9, $D6, $5B, $6B, $02, _	' 
	$3E, $46, $4F, $65, $04, _	' 
	$00, $38, $E8, $A3, $07, _	' 
	$00, $BC, $F0, $E2, $03, _	' 
	$00, $BC, $F8, $E2, $03, _	' 
	$00, $BC, $10, $42, $00, _	' 
	$00, $30, $A5, $D4, $8F, _	' 
	$00, $B8, $F8, $83, $03, _	' 
	$00, $D4, $EA, $6A, $05, _	' 
	$00, $38, $E8, $A0, $03, _	' 
	$00, $C4, $5C, $67, $04, _	' 
	$80, $C4, $5C, $67, $04, _	' 
	$00, $C4, $74, $52, $04, _	' 
	$00, $70, $19, $63, $04, _	' 
	$00, $C4, $5D, $63, $04, _	' 
	$00, $C4, $F8, $63, $04, _	' 
	$00, $B8, $18, $A3, $03, _	' 
	$00, $FC, $18, $63, $04, _	' 
	$00, $BC, $F8, $42, $00, _	' 
	$00, $B8, $18, $A2, $03, _	' 
	$00, $7C, $42, $08, $01, _	' 
	$00, $C4, $E8, $A1, $03, _	' 
	$00, $B8, $5A, $AB, $23, _	' 
	$00, $44, $45, $54, $04, _	' 
	$00, $A4, $94, $D2, $87, _	' 
	$00, $C4, $E8, $21, $04, _	' 
	$00, $D4, $5A, $EB, $07, _	' 
	$00, $D4, $5A, $EB, $87, _	' 
	$00, $0C, $E1, $A4, $03, _	' 
	$00, $C4, $38, $EB, $04, _	' 
	$00, $84, $70, $D2, $01, _	' 
	$00, $B8, $C8, $A3, $03, _	' 
	$00, $A4, $7A, $6B, $02, _	' 
	$00, $F8, $E8, $65, $04   	' 


'----------------------------------------------------------------------------
Std_5x8_unk:

	'-------- Font Config --------
	CData $00, $FF, Dword 0, $81, $00, $05, $08, _

	'-------- Chars Table --------
	$2E, $42, $44, $00, $01		' ? 


'----------------------------------------------------------------------------
__Std_5x8:

$endif