'============================================================================
'  Name     |  Oscillator select auto                                       |
'  Author   |  IKAR LLC.                                                    |
'  Version  |  1.0                                                          |
'============================================================================


'****************************************************************************
$ifndef mod_OSC
$define mod_OSC


'=================================== Code ===================================
$if     _xtal = 64
                    OSCCON = %01111100  :  OSCTUNE.6 = 1    ' PLL Enable
$elseif _xtal = 32
                    OSCCON = %01101100  :  OSCTUNE.6 = 1    ' PLL Enable
$elseif _xtal = 16
                    OSCCON = %01111100  :  OSCTUNE.6 = 0    ' PLL Disable
$elseif _xtal = 8
                    OSCCON = %01101100  :  OSCTUNE.6 = 0    ' PLL Disable
$elseif _xtal = 4
                    OSCCON = %01011100  :  OSCTUNE.6 = 0    ' PLL Disable
$else
   ' $error "Require CPU frequency set manual."
$endif


Clear                                               ' Zero all variables

TBLPTRU = 0                                         ' Fix after bootloader

Dim _cntOSC As PRODL.Word

For _cntOSC = _xtal * 502 DownTo 0 : Next           ' Wait stability 10ms


'****************************************************************************
$endif

