Device 18F46K22

Declare Xtal = 64
Declare Create_Coff = On
Declare Optimiser_Level = 3


'----------------------------------------------------------------------------
Symbol DevMajor = 1
Symbol DevMinor = 2
Symbol VerMajor = 3
Symbol VerMinor = 4


'================================= Vars =====================================
Dim tmpD1   As Dword
Dim tmpW1   As Word
Dim tmpW2   As Word
Dim tmpW3   As Word
Dim tmpB1   As Byte
Dim tmpB2   As Byte
Dim tmpL1   As Bit


'----------------------------------------------------------------------------
Include "Lib\OSC.inc"


'-------------------------------- Hardware ----------------------------------
ANSELA = %00000000  :  LATA = %00000000  :  TRISA = %00000100
ANSELB = %00000000  :  LATB = %00000000  :  TRISB = %00000000
ANSELC = %00000000  :  LATC = %00000000  :  TRISC = %00000000
ANSELD = %00000000  :  LATD = %00000000  :  TRISD = %00000000
ANSELE = %00000000  :  LATE = %00000000  :  TRISE = %00000000
SLRCON = 0

'---------------------------------- Init ------------------------------------
DelayMS 300

Include "example.inc" 

Dim my As Bit
Dim bl As Bit
Dim cts As Byte

main:
    'LCD_Init()
    'LCD_Fill(WHITE)  :  LCD_Update()  :  DelayMS 1000
    'LCD_Fill(BLACK)  :  LCD_Update()  :  DelayMS 1000
    
    LCD_BackLight(0)
    'LCD_BackLight(bl)  :   bl =~ bl
    'LCD_Invert(my)     :  my =~ my
    LCD_Rotation(0)
    'LCD_Contrast(cts)

    cts = cts + 1
    
    GoSub Lcd_Test               ' any graphic test for display
    'GoSub Oscil_Update          ' capture channel 2 - PORTA.2
    'GoSub Logic_Update          ' capture PORTA

    'Lcd_Zoom = 3  :  Print At 64,6, Dec cts

    'LCD_Update()

    DelayMS 1000
    Clrwdt
GoTo main

